RubyGems Navigation menu

fluent-plugin-geoip 0.4.0

Fluentd Output plugin to add information about geographical location of IP addresses with Maxmind GeoIP databases.

Versions:

  1. 0.4.0 - November 28, 2014 (11.3 MB)
  2. 0.3.1 - November 25, 2014 (11.3 MB)
  3. 0.3.0 - November 20, 2014 (11.3 MB)
  4. 0.2.0 - October 21, 2014 (10.9 MB)
  5. 0.1.1 - March 31, 2014 (10.9 MB)
Show all versions (12 total)

Development Dependencies:

Authors:

  • Kentaro Yoshida

Owners:

B55f013505360592cdbba0676078981f

Total downloads 6,330

For this version 301

Show all versions (12 total)

Required Ruby Version: >= 0

Licenses:

Apache License, Version 2.0

Gemfile:
gem 'fluent-plugin-geoip', '~> 0.4.0' = Copy to clipboard Copied!

install:
gem install fluent-plugin-geoip = Copy to clipboard Copied!

Links: